## org.gnu.gtk.event
Class TreeSelectionEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.TreeSelectionEvent.Type

Enclosing class:
  TreeSelectionEvent

public static class TreeSelectionEvent.Type
extends EventType

Field Summary
`static TreeSelectionEvent.Type` `CHANGED` This event indicates that the menu item has been activated.

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CHANGED

    public static final TreeSelectionEvent.Type CHANGED

  This event indicates that the menu item has been activated.